/*
 Theme Name:   Hueman Pro Child
 Description:  Child Theme
 Author:       Ulrike Guennel
 Author URI:   http://guennel.com
 Template:     hueman-pro
 Version:      1.0
 Text Domain:  hueman-pro_child
*/

/* Header Gradient */
#header {
  /*background-image:linear-gradient(to right, #aad11f 0% , #799b2a 10%, #aad11f 40%, #799b2a, #aad11f);*/
  /*padding-bottom: 10px;*/
    background-color: #fafafa;

}



/* Header schmaler */
#header .pad {
  padding-top: 10px;
  padding-bottom:0px;
}


/* keine Header-Images wegen schlechter Bildqualität */
.page-image {
  display:none;
}

/*
** grid layout
*/

/* cv grid layout text */
.pt-cv-content, .pt-cv-content * {
  font-weight: inherit;
}

/* Seiten grids cv Bild zentriert, Texte left*/
.pt-cv-ifield {
  text-align: center;
}
.pt-cv-title, .pt-cv-content {
  text-align: left;
}

/* runde grid item thumbnails */
.grid-item img, .pt-cv-ifield img {
  border-radius: 50% !important;
}

/* Buttons in Grid Liste */
.product-buttons {
  margin-top:20px;
}
/* Button Layout */
a.WeiterlesenButton {
  width: 85px;
  margin-right: 25px;
  border-radius: 5px;
  background-image:linear-gradient(to  bottom, #aad11f 60% , #799b2a );
  padding: 0px 4px 0px 4px;
  border: 1px #799b2a outset;
  float: left;
  display: inline !important;
  font-size: 0.8em;
  color: #3c5f17;
  text-align:center;
  line-height: 1.2em;
}

.pt-cv-wrapper .btn-success
{
  background-image:linear-gradient(to  bottom, #aad11f 40% , #799b2a );
  border-color: #799b2a;
}



/* Startseite Grid Nummerierung dunkler  */
.post-grid .pagination.lite .page-numbers
{
color: rgb(189, 189, 189);
}


/*
** Farbanpassungen
*/

.notebox {
  color: #222;
}

.entry.excerpt {
  color: #222;
}

.widget, .widget a {
  color: #222;
}

.site-description {
  color: #666;
}

/*
** Diverses
*/

/* keine Allgemein-kategorie */
.cat-item-1 {
  display:none;
}

/* Datum Ausblenden */
.post-date {
  display:none;
}

/* keine Autoreninfo oder Veröffentlichungsdatum */
.post-byline {
  display:none;
}

/* sidebar right widget center - Insektenhotel Ad */
#media_image-7 {
  text-align: center;
}

/* images Rahmen */
img.tc-smart-load-skip.tc-smart-loaded {
  margin-right: 5px;

}

.entry .wp-caption {
  border-radius: 3px;
}

div.wpcf7 .wpcf7-recaptcha iframe {
float: right;
position: relative;
}

#categories-3 label.screen-reader-text {
  display: none;
}

/* 
** iPad, iPhone 
*/
@media screen and (max-width: 719px) {

/* Header Anpassungen für iPad, iPhone */
#header .pad {
  padding-top: 0px;
  padding-bottom:0px;
}

}